RubyGems Navigation menu

buzzdata 0.0.5

Ruby client for the BuzzData API

Gemfile
          gem 'buzzdata', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install buzzdata
  
  
  
  
  
  
  

Total downloads 6,815

For this version 1,408

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - February 15, 2012 (10.5 KB)
  2. 0.0.4 - January 31, 2012 (9.5 KB)
  3. 0.0.3 - December 5, 2011 (9 KB)
  4. 0.0.2 - December 5, 2011 (9 KB)
  5. 0.0.1 - November 22, 2011 (12 KB)

Runtime Dependencies:

Development Dependencies: